tapeconv(1)

NAME
tapeconv — Sinclair ZX Spectrum tape file converter

SYNOPSIS
tapeconv [ -a archive info TZX ] [ -b ] [ -s SCR loading screen ] [ -i JPG or GIF inlay image ] infile outfile

DESCRIPTION
tapeconv converts between ZX Spectrum tape images.

OPTIONS

-a archive info TZX
    causes the TZX supplied to be scanned for a Archive Info block containing author, year of release etc. information about the file and then added to the output TZX.

[ -b ]
    causes the output TZX to be stripped of any concatenation blocks that get created when appending TZX files.

[ -s SCR loading screen ]
    causes the supplied .scr format file to be attached to the TZX as a Custom Info block marked as a loading screen.

[ -i JPG or GIF inlay image ]
    causes the supplied .gif or .jpg format file to be attached to the TZX as a Custom Info block marked as a cassette inlay.

-h, --help
    give brief usage help, listing available options.

-V, --version
    output version information.

infile
    specifies the tape file to be converted. This file can be in any of the tape formats supported by libspectrum(3).

outfile
    specifies the output tape file. The format will be determined by the file extension and can be in any of the formats libspectrum(3) supports for output.

BUGS
None known.

SEE ALSO
fuse(1), fuse-utils(1), libspectrum(3), listbasic(1), tape2pulses(1) tape2wav(1) tzxlist(1)

The comp.sys.sinclair Spectrum FAQ, at
http://www.worldofspectrum.org/faq/index.html.

AUTHOR
Philip Kendall (philip-fuse@shadowmagic.org.uk).